CVE-2024-5813

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Jun 11, 2024
Updated: Jun 13, 2024
CWE ID 200

Summary

CVE-2024-5813 is a medium severity vulnerability that affects BIPS. It allows an authenticated attacker with high privileges to access SSH private keys through an information leak in the server response. The vulnerability has a base severity score of 5.9 and an impact score of 5.2. The attack vector is through the network, and it requires high privileges to exploit. The confidentiality and integrity impacts are both high, while the availability impact is none. The vulnerability has not been modified since its discovery, and its risk score is 25. No user interaction is required for exploitation, and the CVE ID is related to KPzZAE.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-5813 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions